General Support

Launcher issues

Need support regarding: Connecting issues, launcher issues, website issues or client bugs? Make a thread in here and our staff will be with you shortly.
Forum rules
NOT FOR IN-GAME SUPPORT.

Launcher issues

Postby Goretexx » Sat Apr 14, 2018 3:24 am

I had old 3.3.5a not from this site and i replaced it then i get error saying "mpq files corrupted please change your client"
Goretexx
 
Posts: 3
Joined: Sat Apr 14, 2018 3:05 am

Re: Launcher issues

Postby Janitor » Sat Apr 14, 2018 8:21 am

In our guides, it states clearly that we DO NOT support other clients.
The ONLY exception is if you have a pristine 3.3.5a enGB which our Launcher will be able to patch.
In your case you don't so you need our full client or the Launcher alone will do nothing for you.

Please read our How to Start guide.
Architect of Disruption since 1995
User avatar
Janitor
Owner
 
Posts: 417
Joined: Sun Sep 18, 2016 2:02 pm
Location: Azeroth


Return to Support

Who is online

Users browsing this forum: Bing [Bot] and 7 guests